@charset "ISO-8859-1";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	height: 100%;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #07131B;
	background-image: url(../imagens_site/bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	}

html {
	width:100%;
	height:100%;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:underline; color: #FFF;}

.rodape {
	font-size: 9px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	/* [disabled]line-height: 30px; */
}
.rodape a{
	color: #FFF;
}
.rodape_end {
	font-size: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: right;
	line-height: 11px;
}
.rodape_end a{
	color: #FFF;
}
.menu_rodape {
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	line-height: 15px;
}
.menu_rodape a {
	color: #FFF;
}
.menu_rodape:hover {
	color: #FFF;
	text-decoration:underline;
}
.menu {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	/* [disabled]line-height: 15px; */
	margin-left: 3px;
}
.titulo_bar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	/* [disabled]font-weight: bold; */
	text-align: center;
}
.txt_home {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
	color: #333;
	padding-left: 20px;
}
.txt_solicite {
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 16px;
	color: #FFF;
	/* [disabled]padding-left: 20px; */
	padding-top: 10px;
}
.txt_cadastre {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	text-align: left;
}
.texto_form {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	text-align: right;
}
.txt_tabela {
	font-size: 11px;
	line-height: 15px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	border: 0px;
	margin: 0px;
	/* [disabled]background-color:#CCC; */
	height: 25px;
}
.txt_tabela_msg {
		font-size: 11px;
		/* [disabled]line-height: 15px; */
		color: #333;
		font-family: Tahoma, Geneva, sans-serif;
		border: 0px;
		margin: 0px;
}
.titulo_box_1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #004D25;
	padding: 5px 10px 10px 0px;
	font-weight: bold;
	text-align: center;
}
.titulo_pg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #004D25;
	padding: 5px 2px 10px 2px;
	font-weight: bold;
	text-align: center;
}
.titulo_box {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #009900;
	padding: 5px 10px 14px 0px;
	/* [disabled]font-weight: bold; */
	text-align: center;
}
#box {
	position: absolute;
	text-align: center;
	vertical-align: top;
	height: 367px;
	width: 1000px;
	visibility: visible;
	background-image: url(../imagens_site/bg_logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 900;
	overflow: visible;
	clip: rect(auto,auto,auto,auto);
}
.box_filho{
	position: relative;
	top: 0px;
	right: 0px;
	z-index: -1;
	height: 266px;
	width: 1000px;
	text-align: right;
	}
